<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="7dp"
    android:height="8dp"
    android:viewportWidth="7"
    android:viewportHeight="8">
  <path
      android:pathData="M0,0h7v7h-7z"
      android:strokeAlpha="0"
      android:strokeWidth="1"
      android:fillColor="#54B6F3"
      android:fillType="nonZero"
      android:strokeColor="#00000000"
      android:fillAlpha="0"/>
  <path
      android:pathData="M2.7,7.41143l-0.55918,-0.50312l2.42266,-2.69199l-2.56348,-2.69814l0.54551,-0.51816l3.04199,3.20264z"
      android:strokeWidth="1"
      android:fillColor="#55B7F3"
      android:fillType="nonZero"
      android:strokeColor="#00000000"/>
</vector>
